import request from "@/utils/request.js";


export const addRoleInterface = (username, password) => {
    return request.get('/login/add', {
        params: {
            acc: username,
            pwd: password,
        }
    })
}

export const getRolesInterface = () => {
    return request.get('/login/roles')
}

